The unix-process-conduit package

[Tags:deprecated, library, mit, test]
Deprecated. in favor of keter

This library allows you to provide conduit datatypes for the input and output streams. Note that you must compile your programs with -threaded.


Versions 0.1.0,, 0.2.0,,, 0.2.1,,, 0.2.2,,,
Dependencies base (==4.*), bytestring, conduit (>=0.5 && <1.1), process (>=1.1), transformers, unix (>=2.5.1) [details]
License MIT
Author Michael Snoyman
Stability Unknown
Category System
Home page
Source repository head: git clone git://
Uploaded Tue Feb 26 06:03:26 UTC 2013 by MichaelSnoyman
Updated Mon Oct 12 22:17:42 UTC 2015 by AdamBergmark to revision 1
Distributions NixOS:
Downloads 2686 total (31 in the last 30 days)
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]




Maintainer's Corner

For package maintainers and hackage trustees